/*
 Theme Name:     Maytronics iPad Child
 Theme URI:      http://sbim.com.au/
 Description:    Maytronics iPad Child
 Author:         SBIM
 Author URI:     http://sbim.com.au/
 Template:       ipad
 Version:        1.0.0
*/

@import url("../ipad/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#nav-wrap, #header, .logo, #footer .footbot {
    display:none;
}

#main-content.container {
	padding-top:0px;
}


.homedark {

}

.is-sticky {
	visibility:hidden;
}

.sbim-top-header .left-logo{
	width:25%;
	float:left;
	padding: 0px;
}

.sbim-top-header .left-logo.no-link{
	display:none;
}


.sbim-top-header img {
	padding: 10px 20px;;
}
.sbim-top-header .right-logo{
	width:25%;
	float:right;
	padding: 0px;
}
.sbim-top-header .free-demo-btn{
	width:50%;
	float:left;
	text-align:center;
	margin-top:40px;
}
.button.orange {
	background-color: #EFAE1F;
	font-size: 20px;
	font-weight: bold;
}
body .button.orange:hover{
	color: white;
}
.sbim-top-header a.button {
background-color: #EFAE1F;
font-size: 20px;
font-weight: bold;
}

.sbim-top-header a.button i {
font-size: 24px;
padding-right: 10px;
vertical-align: middle;
}

body .sbim-top-header {
	z-index:2;
	width:100%;
	position:relative;
}

body .sbim-bg-image {
	height:100%;
	width:100%;
	position:fixed;
	top:0;
	left:0;
	background-image: url("http://brisbane.maytronicsipad.com.au/wp-content/uploads/sites/2/2014/05/main_pic6.jpg");
	background-position: center top;
	background-repeat:no-repeat;
	z-index:0;
	background-size:cover;
}

body .sbim-long-content {
	margin-top: 2	0px;
}
.top-fix {
	height:100px;
}

body .post {
	width:50%;
	margin:0;
	float:left;
}

section.blog-posts {
	padding-top: 20px;
}

.blog-posts .post .post-container {
	background-color: rgba(255,255,255,0.81);
	border: 1px solid #e5e5e5;
	border-radius: 3px;
	padding: 20px;
	margin: 0px 10px 20px;
	position:relative;
}
.blog-posts .post .post-container p {
	margin:0;
}

article.icon-box6 {
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
a.wplightbox article.icon-box6 { margin: 0; }

.button, input[type="submit"], input[type="reset"], input[type="button"] {
	background-color: #EFAE1F;
	-webkit-appearance: none;
}

.button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	background-color: #EB9634;
}

#gform_wrapper_3 .gfield_radio li label {
	border: solid rgba(0, 0, 0, 0) 5px;
}


#gform_wrapper_3 input[type="radio"] {
	display:none;
}

#gform_wrapper_3 ul.gfield_radio li input[type="radio"]:checked+label {
border: solid #0068A0 5px;
}

#gform_wrapper_3 li.gf_list_inline ul.gfield_radio li {
	margin-right: 5px;
}

#footer a.button.blue.medium {
	background: #0068A0;
	margin-left: 10px;
}

.footer-in a:hover {
	color: #fff;
}

.demo a.button.orange.large { height: 115px; padding: 53px 30px 0; font-size: 25px; }

/* WPLIGHTBOX */
html #html5-lightbox { padding-top: 20px; }
html #html5-watermark { display: none; visibility: hidden; }
/*html .html5-nav { height: 120px !important; }
html .html5-nav-mask, html .html5-nav-list { width: 150px !important; }
html .html5-nav-thumb { height: 80px !important; width: 142px !important; }*/

